ryax-basic-layout
  .login-container
    img.login-logo(src="assets/logo.svg")
    ryax-auth-login-form([loading]="loading$ | async", (login)="onLogin($event)")
    ryax-auth-login-alert(*ngIf="error$ | async as error", [error]="error")
